/*
 *   MediaMVP Plugin
 *
 *   (C) 2003 Dominic Morris
 *
 *   $Id: misc.h,v 1.4 2005/03/31 10:45:57 dom Exp $
 *   $Date: 2005/03/31 10:45:57 $
 *
 *   Misc stuff, stolen from streamdev
 */



#ifndef MISC_H
#define MISC_H

#include <vdr/channels.h>
#include <ctype.h>

extern cChannel      *ChannelFromString(char *String);
extern char          *ChannelSkip(char *String, int direction);

#endif

